Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005784OCamlOCaml backend (code generation)public2012-10-11 09:482013-03-28 09:13
Reporterchambart 
Assigned Tofrisch 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version4.00.1 
Target VersionFixed in Version4.01.0+dev 
Summary0005784: -dclambda option is ignored
DescriptionThe module printclambda is present but is not used anywhere.
This patch fix it
TagsNo tags attached.
Attached Filespatch file icon 0001-Print-clambda-when-option-dclambda-is-present.patch [^] (1,581 bytes) 2012-10-11 09:48 [Show Content]

- Relationships
has duplicate 0005964resolvedfrisch ocamlopt option "-dclambda" doesn't work 

-  Notes
(0008266)
frisch (developer)
2012-10-16 15:42

Thanks!

Patch committed to the trunk (hence --> 4.01.0), commit 13017.

- Issue History
Date Modified Username Field Change
2012-10-11 09:48 chambart New Issue
2012-10-11 09:48 chambart File Added: 0001-Print-clambda-when-option-dclambda-is-present.patch
2012-10-16 15:42 frisch Note Added: 0008266
2012-10-16 15:42 frisch Status new => resolved
2012-10-16 15:42 frisch Fixed in Version => 4.01.0+dev
2012-10-16 15:42 frisch Resolution open => fixed
2012-10-16 15:42 frisch Assigned To => frisch
2013-03-28 09:13 frisch Relationship added duplicate of 0005964
2013-03-28 09:14 frisch Relationship replaced has duplicate 0005964


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker